#conteudo {
    box-sizing: border-box;
    padding: 32px;
}

#conteudo .info {
	margin-bottom: 32px;
}

#conteudo .split {
	position: relative;
	width: 100%;
	font-size: 0;
	line-height: 0;
}

#conteudo .split>div {
	width: 50%;
	font-size: initial;
	line-height: initial;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
}

#conteudo .split>div.left {
	padding-right: 16px;
}

#conteudo .split>div.right {
	padding-left: 16px;
}

#conteudo .contato {
	text-align: center;
	margin-bottom: 32px;
}

#conteudo .contato.split>div {
	padding: 0;
}

#conteudo .contato .email {
	color: #ff4400;
}

#conteudo .contato .telefone {
	color: #0044ff;
}

#conteudo .contato div {
	vertical-align: middle;
}

#conteudo .contato div.icon {
	font-size: 35px;
}

#conteudo .contato div.desc {
	font-size: 20px;
	font-weight: bold;
}

#conteudo .mail {
    width: 100%;
	border-collapse: collapse;
	box-sizing: border-box;
}

#conteudo .mail * {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

#conteudo .mail td {
	padding-top: 4px;
	padding-bottom: 4px;
}

#conteudo .mail td.label {
	font-weight: bold;
	padding-right: 8px;
}

#conteudo .mail td.input {
    width: 100%;
}

#conteudo .mail td.input input,
#conteudo .mail td.input select,
#conteudo .mail td.input textarea {
    padding: 4px;
	border-radius: 4px;
	border-width: 2px;
	border-color: #eeeeee;
}

#conteudo .mail td.input select {
	border-style: outset;
}

#conteudo .mail td.input select:active {
	border-style: inset;
}

#conteudo .mail td.input textarea {
	border-style: inset;
	border-color: #eeeeee;
}

#conteudo .mail td.submit {
	text-align: right;
}

#conteudo .mail td.submit button {
	padding: 4px;
	border-radius: 4px;
	border-width: 2px;
}

#mail_nome {
    width: 100%;
}

#mail_empresa {
    width: 100%;
}

#mail_fone {
    width: 200px;
}

#mail_email {
    width: 200px;
}

#mail_destinatario {
    width: auto;
}

#mail_mensagem {
    width: 100%;
	height: 150px;
}

#mail_submit {
	width: 100px;
	cursor: pointer;
	font-weight: bold;
	background-color: #0044ff;
	border-color: #0044ff;
	color: #ffffff;
}

.mapa {
	position: absolute;
	height: 100%;
}

.mapa iframe {
	width: 100%;
	height: 100%;
}